import 'package:flutter/material.dart';

import 'package:airbridge_flutter_sdk_example/app.dart';
import 'package:airbridge_flutter_sdk_example/basic/utility/storage.dart';
import 'package:airbridge_flutter_sdk_example/basic/import.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();

  runApp(App());
  init();
}

Future<void> init() async {
  Airbridge.deeplink.setDeeplinkListener((deeplink) {
    Storage.set('deeplink', deeplink);
  });
}